body .country-holder .bootstrap-autocomplete,
body .phone-prefix + .bootstrap-autocomplete,
body.sub .phone-prefix + .bootstrap-autocomplete,
body.home .phone-prefix + .bootstrap-autocomplete {
    top:10px !important;
    border-radius: 10px;
    border:1px solid #f3f3f3;
    padding-left:3px;
    padding-right:3px;
    width:100% !important;
}
body .country-holder .bootstrap-autocomplete > a,
body .phone-prefix + .bootstrap-autocomplete > a,
body.home .phone-prefix + .bootstrap-autocomplete > a,
body.sub .phone-prefix + .bootstrap-autocomplete > a {
    padding-left:7.5px;
    padding-right:7.5px;
    color:black !important;
}
body .phone-holder .ch1 {
    position:static !important;
}
body .lightbox-contact .phone-holder .ch1 .phonePrefixArrow,
body .quick-quote-window .lightbox-contact .phonePrefixArrow,
body .static_page .content .content-inner .tx-contact .phone-holder .ch1 .phonePrefixArrow,
body .tx-contact .phone-holder .ch1 .phonePrefixArrow {
    right: auto !important;
    left:45px !important;
    width:50px !important;
}
body .country-holder .bootstrap-autocomplete,
body.sub .phone-prefix + .bootstrap-autocomplete {
    min-width:0px !important;
}

body.home .phone-prefix + .bootstrap-autocomplete a,
body.sub .phone-prefix + .bootstrap-autocomplete a,
body.sub .countryComplete + .bootstrap-autocomplete a {
    border-color:#f3f3f3 !important;
}

body .configurator-terms > .fancybox-skin {
    padding:40px !important;
}
@media only screen and (max-width: 768px) {
    body.sub .static_page.static_page_new .content .divided-4-cols .col .ce-bodytext {
        padding-left: 0px;
    }
    body .content .content-inner .divided-4-cols .col p.smaller-font-size {
        max-width: 100%;
    }
}
@media only screen and (max-width: 600px) {
    body .configurator-terms > .fancybox-skin {
        padding:25px !important;
    }
}
body.sub .lightbox-contact {
  padding: 25px 30px 5px 30px;
}
body #call_lightbox .lightbox-contact .phone-holder .ch1 {
  flex: 0 0 110px;
  max-width: 110px;
}
body .tooltip-inner {
    font-size:13px !important;
    line-height:15px !important;
}
body .tooltip {
    pointer-events: none !important;
}
body .tooltip {
    opacity: 0 !important;
    visibility: hidden !important;
}

body .tooltip.show-smooth {
    opacity: 1 !important;
    visibility: visible !important;
    transition: opacity 0.15s ease-in-out !important;
}
body .custom-select {
    font-family: "gothambook" !important;
}
body header .lang-banner .select-items > div {
    text-transform: capitalize !important;
}
body .lang-banner .inner .custom-select .select-selected {
    text-transform: capitalize !important;
}